package com.persagy.dmp.common.constant;

/**
 * 通用常量
 * @author Charlie Yu
 * @date 2021-06-25
 */
public interface CommonConstant {

    /** 默认ID */
    String DEFAULT_ID = "0";

    /** 集团编码 */
    String QUERY_GROUPCODE = "groupCode";

    /** 项目id */
    String QUERY_PROJECTID = "projectId";

    /** 用户id */
    String QUERY_USERID = "accountId";

    /** 应用id */
    String QUERY_APPID = "appId";

    /** 默认配置的分页key */
    String QUERY_PAGE_SIZE_KEY = "persagy.bdtp.page.size";

    /** 默认配置的分页key */
    Long QUERY_DEFAULT_PAGE_SIZE = 500L;
}
